<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,400;0,600;0,700;1,200;1,400;1,600;1,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/a7e5557cd0.js" crossorigin="anonymous"></script>
    <title>propertyok</title>

</head>
<body>
    <header>
        <div class="top">
            <!-- <nav>
                <input type="checkbox" id="check"> 
                <label for="check" class="checkbtn">
                    <i class="fas fa-bars"></i>
                </label>
                <div class="navtop">
                    <div class="logo"><img src="./images/logo 1.svg" alt=""></div>
                    <div class="navbar">
                        
                        <ul>
                            <li><a href="#"><img class="home" src="./images/alogo.svg" alt=""></a></li>
                            <li><a href="#">Home Loan</a></li>
                            <li><a href="#">Login</a></li>
                            <li class="lilast"><a href="#"><span>Free</span> <br>Create Your Account</a></li>
                        </ul>
                    </div>
                </div>
            </nav> -->
            <nav>
                <div class="hero">
                    <input type="checkbox" id="check2"> 
                    <label for="check2" class="checkbtn2">
                        <i class="fas fa-bars"></i>
                    </label>
                    <label class="logo1"> <img src="./images/logo 1.svg" alt=""></label>
                <ul>
                    <li><a href="#"><img class="home" src="./images/alogo.svg" alt=""></a></li>
                    <li><a href="#">Home Loan</a></li>
                    <li><a href="#">Login</a></li>
                    <li class="lilast" id="li1"><a href="#"><span>Free</span> <br>Create Your Account</a></li>
                </ul>
                </div>
            </nav>
            <div class="background">
               
                    <!-- <div class="container">
                        <div class="content">
                            <p>Amet consectetur adipisicing</p>
                            <h1>Find Your <span1>Perfect Properties</span1></h1>
                        </div>
                        <div class="background2">
                            <div class="search">
                                <input type="text" id="i" placeholder="Add More">
                                     <select name="type" id="i1" >
                                        <option value="Property Type" placeholder="Property Type">rent</option>
                                        <option value="Property Type">owner</option>
                                        <option value="Property Type">sale</option>
                                    </select>
                                 <select name="budget" id="i2" placeholder="Budget"> Budget
                                      <option value="rent">rent</option>
                                     <option value="owner">owner</option>
                                     <option value="sale">sale</option>
                                    </select>
                                 <button type="search">SEARCH</button>
                            </div>
                        </div>
                    </div> -->
                <form>
                    <p>Amet consectetur adipisicing</p>
                    <h1>Find Your <span1>Perfect Properties</span1></h1>
                    <h5>Buy your Perfect Properties</h5>
                    <div class="form-box">
                        <div class="chips">
                            <div class="chip">
                                <span >kochi</span><i class="fa-solid fa-xmark"></i>
                                <input type="text"  class="add" placeholder="Add More" >
                             </div>
                         </div>
                        <select name="type" id="i1">
                            <option value="rent" selected>Property Type</option>
                            <option value="rent">rent</option>
                            <option value="owner">owner</option>
                            <option value="sale">sale</option>
                        </select>
                        <select name="budget" id="i2">
                            <option value="rent" selected>Budget</option>
                            <option value="rent">12.5lakhs</option>
                            <option value="owner">50lakhs</option>
                            <option value="sale">1crore</option>
                        </select>
                        <button class="btn" type="button">SEARCH</button>
                    </div>
                </form>
            </div>
        </div>
    
    
    </header>

    <section>
        <div class="container">
            <h1>Premium Projects</h1>
            <hr>
            <p> We have a huge number of properties for you to look over</p>
            <div class="flex-container">
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle7()" id="h7" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d1"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok1.svg" alt="">
                        <div class="sale" id="s1">SALE</div>
                        <h3>2100 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i> &nbsp; Yamuna Expressway, Greater Noida</h6>
                        <h4>₹ 30.9 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle8()" id="h8" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d2"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok2.svg" alt="">
                        <div class="rent" id="r1">RENT</div>
                        <h3>2400 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i> &nbsp;  Thiruvananthapuram, Kerala</h6>
                        <h4>₹ 2 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle9()" id="h9" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d3"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok3.svg" alt="">
                        <div class="rent" id="r2">RENT</div>
                        <h3>2400 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp;&nbsp;  Thiruvananthapuram, Kerala</h6>
                        <h4>₹ 2 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle10()" id="h10" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond"id="d4" ><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok4.svg" alt="">
                        <div class="sale" id="s2">SALE</div>
                        <h3>2100 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp; Yamuna Expressway, Greater Noida</h6>
                        <h4>₹ 30.9 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle11()" id="h11" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d5"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok5.svg" alt="">
                        <div class="sale" id="s3">SALE</div>
                        <h3>2100 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp; Yamuna Expressway, Greater Noida</h6>
                        <h4>₹ 30.9 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle12()" id="h12" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d6"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok6.svg" alt="">
                        <div class="sale" id="s4">SALE</div>
                        <h3>2100 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i> &nbsp; Yamuna Expressway, Greater Noida</h6>
                        <h4>₹ 30.9 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
            </div>
            <button class="load" type="button">Load More</button>
        </div>
    </section>

    <section2>
        <div class="container">
            <h1>Latest Projects</h1>
            <hr>
            <p> We have a huge number of properties for you to look over</p>
            <div class="flex-container">
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle()" id="h1" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d7"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok7.svg" alt="">
                        <div class="sale" id="s5">SALE</div>
                        <h3>2100 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp;  Yamuna Expressway, Greater Noida</h6>
                        <h4>₹ 30.9 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle2()" id="h2" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d8"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok8.svg" alt="">
                        <div class="rent" id="r3">RENT</div>
                        <h3>2400 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp;&nbsp; Thiruvananthapuram, Kerala</h6>
                        <h4>₹ 2 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle3()" id="h3" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d9"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok9.svg" alt="">
                        <div class="rent" id="r4">RENT</div>
                        <h3>2400 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp;&nbsp; Thiruvananthapuram, Kerala</h6>
                        <h4>₹ 2 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle4()" id="h4" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d10"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok10.svg" alt="">
                        <div class="sale" id="s6">SALE</div>
                        <h3>2100 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp;&nbsp; Yamuna Expressway, Greater Noida</h6>
                        <h4>₹ 30.9 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle5()" id="h5" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d11"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok11.svg" alt="">
                        <div class="sale" id="s7">SALE</div>
                        <h3>2100 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp; &nbsp;Yamuna Expressway, Greater Noida</h6>
                        <h4>₹ 30.9 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
                <div class="flex-box">
                    <div class="flex">
                        <button onclick="Toogle6()" id="h6" class="heart" ><i  class="fa fa-heart"></i></button>
                        <div class="diamond" id="d12"><img src="./images/diamond.svg" alt=""></div>
                        <img src="./images/ok12.svg" alt="">
                        <div class="sale" id="s8">SALE</div>
                        <h3>2100 sqFt residential house</h3>
                        <p1>By Gaurs Group</p1>
                        <h6><i class='fas fa-map-marker-alt'></i>&nbsp;&nbsp; Yamuna Expressway, Greater Noida</h6>
                        <h4>₹ 30.9 Lac</h4>
                        <button class="view" type="button">View Details</button>
                    </div>
                </div>
            </div>
            <button class="load" type="button">Load More</button>
        </div>
    </section2>

    <sectiontab>
        <div class="lower">
            <div class="bgcolor">
            <h1>Browse Residential Projects in Top 8 Cities</h1>
            <p>Sed quis porta quam. Nam arcu dolor, fermentum ac gravida quis, ultricies auctor nisl. Cras ex tortor, aliquam a magna in, congue tempor purus. Pellentesque nec magna dui. </p>
            <div class="container">
                <div class="content">
        
                    <div class="tab-item" id="tabs">
                        <div class="tab-bar" id="tab-bar">
                            <div class="tab active">
                                Banglore
                            </div>
                            <div class="tab">
                                Pune
                            </div>
                            <div class="tab">
                                Mumbai
                            </div>
                            <div class="tab">
                                Hyderabad
                            </div>
                            <div class="tab">
                                Chennai
                            </div>
                            <div class="tab">
                                Kolkatta
                            </div>
                            <div class="tab">
                                Navi Mumbai
                            </div>
                            <div class="tab">
                                Thane
                            </div>
                        </div>
                        <div class="tab-content">
                            <!--Paste your content here, it´ll be invisible until you need it-->
        
        
                            <!-- <p class="hidden tb-history"> -->
                            <div class="hidden tb-history">
                                <div class="cities">
                                    <div class="places">
                                        <p>Godrej Reserve</p>
                                        <p>Sumadhura Silver Ripples</p>
                                    </div>
                                    <div class="places">
                                        <p>Sumadhura Shikharam</p>
                                        <p>Sonestaa iWoods</p>
                                    </div>
                                    <div class="places">
                                        <p>Janaadhar Shubha</p>
                                        <p>Godrej Eternity</p>
                                    </div>
                                    <div class="places">
                                        <p>Metropolis Fair Oaks</p>
                                        <p>Shriram Blue</p>
                                    </div>
                                </div>
                            </div>
                            <!-- </p> -->
        
                            <div class="hidden tb-vision">
                                <div class="cities">
                                    <div class="places">
                                        <p>Godrej Reserve</p>
                                        <p>Sumadhura Silver Ripples</p>
                                    </div>
                                    <div class="places">
                                        <p>Sumadhura Shikharam</p>
                                        <p>Sonestaa iWoods</p>
                                    </div>
                                    <div class="places">
                                        <p>Janaadhar Shubha</p>
                                        <p>Godrej Eternity</p>
                                    </div>
                                    <div class="places">
                                        <p>Metropolis Fair Oaks</p>
                                        <p>Shriram Blue</p>
                                    </div>
                                </div>
                            </div>
        
                            <div class="hidden tb-goals">
                                <div class="cities">
                                    <div class="places">
                                        <p>Godrej Reserve</p>
                                        <p>Sumadhura Silver Ripples</p>
                                    </div>
                                    <div class="places">
                                        <p>Sumadhura Shikharam</p>
                                        <p>Sonestaa iWoods</p>
                                    </div>
                                    <div class="places">
                                        <p>Janaadhar Shubha</p>
                                        <p>Godrej Eternity</p>
                                    </div>
                                    <div class="places">
                                        <p>Metropolis Fair Oaks</p>
                                        <p>Shriram Blue</p>
                                    </div>
                                </div>
                            </div>
                            <div class="hidden tb-a">
                                <div class="cities">
                                    <div class="places">
                                        <p>Godrej Reserve</p>
                                        <p>Sumadhura Silver Ripples</p>
                                    </div>
                                    <div class="places">
                                        <p>Sumadhura Shikharam</p>
                                        <p>Sonestaa iWoods</p>
                                    </div>
                                    <div class="places">
                                        <p>Janaadhar Shubha</p>
                                        <p>Godrej Eternity</p>
                                    </div>
                                    <div class="places">
                                        <p>Metropolis Fair Oaks</p>
                                        <p>Shriram Blue</p>
                                    </div>
                                </div>
                            </div>
                            <div class="hidden tb-b" >
                                <div class="cities">
                                    <div class="places">
                                        <p>Godrej Reserve</p>
                                        <p>Sumadhura Silver Ripples</p>
                                    </div>
                                    <div class="places">
                                        <p>Sumadhura Shikharam</p>
                                        <p>Sonestaa iWoods</p>
                                    </div>
                                    <div class="places">
                                        <p>Janaadhar Shubha</p>
                                        <p>Godrej Eternity</p>
                                    </div>
                                    <div class="places">
                                        <p>Metropolis Fair Oaks</p>
                                        <p>Shriram Blue</p>
                                    </div>
                                </div>
                        </div>
                        <div class="hidden tb-c">
                            <div class="cities">
                                <div class="places">
                                    <p>Godrej Reserve</p>
                                    <p>Sumadhura Silver Ripples</p>
                                </div>
                                <div class="places">
                                    <p>Sumadhura Shikharam</p>
                                    <p>Sonestaa iWoods</p>
                                </div>
                                <div class="places">
                                    <p>Janaadhar Shubha</p>
                                    <p>Godrej Eternity</p>
                                </div>
                                <div class="places">
                                    <p>Metropolis Fair Oaks</p>
                                    <p>Shriram Blue</p>
                                </div>
                            </div>
                        </div>
                        <div class="hidden tb-d">
                            <div class="cities">
                                <div class="places">
                                    <p>Godrej Reserve</p>
                                    <p>Sumadhura Silver Ripples</p>
                                </div>
                                <div class="places">
                                    <p>Sumadhura Shikharam</p>
                                    <p>Sonestaa iWoods</p>
                                </div>
                                <div class="places">
                                    <p>Janaadhar Shubha</p>
                                    <p>Godrej Eternity</p>
                                </div>
                                <div class="places">
                                    <p>Metropolis Fair Oaks</p>
                                    <p>Shriram Blue</p>
                                </div>
                            </div>
                            </d>
                            <div class="hidden tb-f">
                                <div class="cities">
                                    <div class="places">
                                        <p>Godrej Reserve</p>
                                        <p>Sumadhura Silver Ripples</p>
                                    </div>
                                    <div class="places">
                                        <p>Sumadhura Shikharam</p>
                                        <p>Sonestaa iWoods</p>
                                    </div>
                                    <div class="places">
                                        <p>Janaadhar Shubha</p>
                                        <p>Godrej Eternity</p>
                                    </div>
                                    <div class="places">
                                        <p>Metropolis Fair Oaks</p>
                                        <p>Shriram Blue</p>
                                    </div>
                                </div>
                            </div>
                        </div>
        
                    </div>
                </div>
        
            </div>
        </div>
        </div>
        
    </sectiontab>

    <!-- accordian -->
    <section>
        <div class="accordion-tab">
            <div class="container">
                <button class="accordion">Banglore</button>
                <div class="panel">
                    <p id="p1">Godrej Reserve</p>
                    <p id="p2">Sumadhura Silver Ripples</p>
                    <p id="p3">Sumadhura Shikharam</p>
                    <p id="p4">Sonestaa iWoods</p>
                    <p id="p5">Janaadhar Shubha</p>
                    <p id="p6">Godrej Eternity</p>
                    <p id="p7">Metropolis Fair Oaks</p>
                    <p id="p8">Shriram Blue</p>
                </div>
                <button class="accordion">Pune</button>
                <div class="panel">
                    <p id="p1">Godrej Reserve</p>
                    <p id="p2">Sumadhura Silver Ripples</p>
                    <p id="p3">Sumadhura Shikharam</p>
                    <p id="p4">Sonestaa iWoods</p>
                    <p id="p5">Janaadhar Shubha</p>
                    <p id="p6">Godrej Eternity</p>
                    <p id="p7">Metropolis Fair Oaks</p>
                    <p id="p8">Shriram Blue</p>
                </div>
                <button class="accordion">Mumbai</button>
                <div class="panel">
                    <p id="p1">Godrej Reserve</p>
                    <p id="p2">Sumadhura Silver Ripples</p>
                    <p id="p3">Sumadhura Shikharam</p>
                    <p id="p4">Sonestaa iWoods</p>
                    <p id="p5">Janaadhar Shubha</p>
                    <p id="p6">Godrej Eternity</p>
                    <p id="p7">Metropolis Fair Oaks</p>
                    <p id="p8">Shriram Blue</p>
                </div>
                <button class="accordion">Hyderabad</button>
                <div class="panel">
                    <p id="p1">Godrej Reserve</p>
                    <p id="p2">Sumadhura Silver Ripples</p>
                    <p id="p3">Sumadhura Shikharam</p>
                    <p id="p4">Sonestaa iWoods</p>
                    <p id="p5">Janaadhar Shubha</p>
                    <p id="p6">Godrej Eternity</p>
                    <p id="p7">Metropolis Fair Oaks</p>
                    <p id="p8">Shriram Blue</p>
                </div>
                <button class="accordion">Chennai</button>
                <div class="panel">
                    <p id="p1">Godrej Reserve</p>
                    <p id="p2">Sumadhura Silver Ripples</p>
                    <p id="p3">Sumadhura Shikharam</p>
                    <p id="p4">Sonestaa iWoods</p>
                    <p id="p5">Janaadhar Shubha</p>
                    <p id="p6">Godrej Eternity</p>
                    <p id="p7">Metropolis Fair Oaks</p>
                    <p id="p8">Shriram Blue</p>
                </div>
                <button class="accordion">Kolkatta</button>
                <div class="panel">
                    <p id="p1">Godrej Reserve</p>
                    <p id="p2">Sumadhura Silver Ripples</p>
                    <p id="p3">Sumadhura Shikharam</p>
                    <p id="p4">Sonestaa iWoods</p>
                    <p id="p5">Janaadhar Shubha</p>
                    <p id="p6">Godrej Eternity</p>
                    <p id="p7">Metropolis Fair Oaks</p>
                    <p id="p8">Shriram Blue</p>
                </div>
                <button class="accordion">Navi Mumbai</button>
                <div class="panel">
                    <p id="p1">Godrej Reserve</p>
                    <p id="p2">Sumadhura Silver Ripples</p>
                    <p id="p3">Sumadhura Shikharam</p>
                    <p id="p4">Sonestaa iWoods</p>
                    <p id="p5">Janaadhar Shubha</p>
                    <p id="p6">Godrej Eternity</p>
                    <p id="p7">Metropolis Fair Oaks</p>
                    <p id="p8">Shriram Blue</p>
                </div>
                <button class="accordion">Thane</button>
                <div class="panel">
                    <p id="p1">Godrej Reserve</p>
                    <p id="p2">Sumadhura Silver Ripples</p>
                    <p id="p3">Sumadhura Shikharam</p>
                    <p id="p4">Sonestaa iWoods</p>
                    <p id="p5">Janaadhar Shubha</p>
                    <p id="p6">Godrej Eternity</p>
                    <p id="p7">Metropolis Fair Oaks</p>
                    <p id="p8">Shriram Blue</p>
                </div>
            </div>
        </div>
    </section>

    <footer>
        <div class="bgfoot">
            <div class="container">
                <h1>Subscribe for special offers & promotions</h1>
                <p>Sed quis porta quam. Nam arcu dolor, fermentum ac gravida quis, ultricies auctor nisl. Cras ex tortor, aliquam a magna in, congue tempor purus. Pellentesque nec magna dui. Aenean vulputate felis at dolor elementum convallis. Vestibulum ante ipsum primis in faucibus.</p>
                <input type="email" id="mail" name="mail" placeholder="Email Address">
                <h5><button type="button" id="btnsub">Subscribe Now</button></h5>
                <hr>
                <div class="foot-flex">
                    <div class="footflex">
                        <div class="footflex1" id="ff1">
                            <h2>Let’s talk!</h2>
                            <p1>+91 60 00 76 0005</p1>
                            <h5><a href="#">info@propertyok.com</a></h5>
                        </div>
                        <div class="footflex1" id="ff2">
                            <h4>PropertyOK,<br>
                                Kuranganoor Road, Marappalam Rd,<br>
                                Pattom, Thiruvananthapuram, Kerala <br>
                                Pin : 695004
                            </h5>
                        </div>
                        <div class="flexone">
                            <div class="footflex2">
                                <li>About</li>
                                <li>Legal</li>
                                <li>Privacy Policy</li>
                            </div>
                            <div class="footflex2">
                                <li>Terms of use</li>
                                <li>Contact Us</li>
                            </div>
                        </div>
                    </div>
                </div>
                <hr>
                <div class="copy">
                    <div class="images">
                        <img src="./images/facebook.svg" alt="">
                        <img src="./images/twitter.svg" alt="">
                        <img src="./images/linkedin.svg" alt="">
                        <img src="./images/instagram.svg" alt="">
                        
                    </div>
                    <p id="low">© Copyright PropertyOK - All Rights Reserved. Powered by neoito.com</p>
                    
                </div>
                
            </div>
        </div>
    </footer>
    

    <script src="./script.js"></script>
</body>
</html>